layer的小库

layer

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/374845-layer%E7%9A%84%E5%B0%8F%E5%BA%93/code/layer%E7%9A%84%E5%B0%8F%E5%BA%93.js?version=648537

Author
linTiT
Version
0.0.1.20181127094626
Created
2018-11-27
Updated
2018-11-27
License
N/A